## esix 1

=== debian/changelog ===
esix (1-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.5.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Switch d/rules to use d_install.
  * Added XDG desktop entry replacing Debian menu.
  * Adjusted esix-1-2.patch to save CPU cycles when idle (Closes: #990740).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 May 2024 19:28:37 +0200

esix (1-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.  (See: #848572)
  * Switch to debhelper compat level 9, thanks to Logan Rosen.
    (Closes: #800182)
  * Switch to minimal dh rules.
  * Switch to source format 3.0 (quilt).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2017 13:34:27 +0100

esix (1-2) unstable; urgency=low

  * Minor typo in manpage fixed.
  * Change to arch:all and modify build-depends
  * Closes: #175871

 -- Vince Mulhollon <vlm@debian.org>  Mon, 13 Jan 2003 18:34:19 -0600

esix (1-1) unstable; urgency=low

  * Initial Release.

 -- Vince Mulhollon <vlm@debian.org>  Wed,  1 Jan 2003 20:42:57 -0600
