=== debian/control ===
Source: esix
Section: contrib/otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/esix
Vcs-Git: https://salsa.debian.org/debian/esix.git
Rules-Requires-Root: no

Package: esix
Architecture: all
Depends: ${misc:Depends},
Recommends: simh,
Description: PDP-8 Engineering and Scientific Interpreter eXtended
 ESI-X was the first stored program scientific interpreter
 for the PDP-8.
 ESI was designed by Dave Waks on 8/3/66 and was vaguely based on
 RAND's JOSS.
 In 1967 Bob Supnik extended the program to support 8KW of memory,
 and this became the "ESI-extended" or ESI-X
 FOCAL was eventually the successor of ESI-X.
